using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using GreenTree.Nachtragsmanagement.Core.Plugins;
using System.Web.Mvc;
using System.Web.Routing;

namespace GreenTree.Nachtragsmanagement.Plugin.Test
{
    public class TestPlugin : BasePlugin, IPlugin
    {
        public override void Install()
        {


            base.Install();
        }

        public override void Uninstall()
        {


            base.Uninstall();
        }
    }
}
